        function func2(x)
*
*  func2 (for diffusion exponents) Bottom of H/He transition zone.
*
        implicit double precision(a-h,o-z)
        common/alpha/alph(4),qmix1,qmix2,zone(2,2)
 
        xx = x**alph(2)
        result =  xx / ( 8. - 3. * xx ) 
        func2 = result
 
        return
        end

************************************************************************

